Skip to main content
GET
/
advertisers
/
{advertiserId}
/
hypotheses
List hypotheses
curl --request GET \
  --url https://api.agentic.scope3.com/api/v2/buyer/advertisers/{advertiserId}/hypotheses \
  --header 'Authorization: Bearer <token>'
{
  "data": null,
  "error": {
    "code": "<string>",
    "message": "<string>",
    "field": "<string>",
    "details": {}
  }
}

Authorizations

Authorization
string
header
required

API key or access token

Path Parameters

advertiserId
string
required

Unique identifier for the advertiser

Minimum string length: 1
Example:

"12345"

Query Parameters

take
integer
default:50

Number of results to return (max 250)

Required range: x <= 250
Example:

50

skip
integer
default:0

Number of results to skip for pagination

Required range: 0 <= x <= 9007199254740991
Example:

0

category
enum<string>
Available options:
audience,
creative,
channel,
context,
timing,
tactic
status
enum<string>
Available options:
no_buys,
in_market,
partially_measured,
well_measured,
proven,
disproven
flightId
string

Response

List hypotheses